Subject: Voice over MPLS

From: Antti Kankkunen <[email-masked]>
Date: Sun, 21 Nov 1999 14:25:52 -0500

This is a message for anyone interested in carrying voice over MPLS
networks.

Based on the large number of responses I got for the e-mail exchange
quoted below we are starting a new mailing list for people interested in
discussing issues concerning the transport of voice over MPLS.

The objective of this list is to further explore whether there are
enough similar opinions out there to make it possible to do something
formal around VoMPLS standardization. This is not an official IETF list.
If we can build some consensus on this list we will bring the topic to
IETF in the next meeting in the form of new Internet Drafts.

To subscribe: [email-masked]
In body: subscribe (unsubscribe)

We will start the discussion on this list on December 1st. If you are
interested in voice transport over MPLS networks please subscribe ASAP.

Thank you and best regards,

Antti K.

> Subject:
>            Re: Why MPLS is called so
>        Date:
>            Thu, 04 Nov 1999 12:19:13 -0500
>       From:
>            Antti Kankkunen
>  Organization:
>            Integral Access, Inc.
>         To:
>            John Hopkins , [email-masked]
>         CC:
>            Yakov Rekhter , 'Peter Tam' , [email-masked],
>            [email-masked]
>   References:
>            1
>
>
>
>
>
> Yakov Rekhter wrote:
>
> > John,
> >
> > > > But, for now, who cares about multiprotocol apart from IP.
> > >
> > > Well I'd like to send small voice packets over this kind of network
> > > without h aving to load them up with IP headers, SHIM headers and so
> > > on. 12 to 16 (say) b ytes of packetized voice sample doesn't get
> > > transported very efficiently if you add 20 bytes of IP header, plus 20
> > > bytes of UDP header ... plus 4 bytes of SHIM etc, etc.  In other words
> > > an LSP for packetised voice traffic that uses a compressed VoIP/MPLS
> > > stack that can still be switched by LSRs.
> >
> > You may talk to Antti Kankkunen (Integral Access Inc).
> >
> > Yakov.
>
> We do indeed see an important class of applications where it makes sense to
> carry voice directly over MPLS. I would be very interested in sharing ideas
> with other parties who have recognized this fact. Please send me an e-mail
> and lets see if we can get some common effort going around VoMPLS.
>
> Best regards,
>
> Antti K.
>
>
--
Antti Kankkunen
Integral Access Inc.
321 Billerica Rd.
Chelmsford, MA 01824
Phone: +1 978 256 8833 x 232
Mobile: +1 617 513 2172
Fax: +1 978 256 8077
e-mail: [email-masked]